Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libcurl-ocaml on Debian Unstable (Sid)


Install libcurl-ocaml

Installing libcurl-ocaml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libcurl-ocaml

libcurl-ocaml package information

distro Debian Unstable (Sid)
section Main
name libcurl-ocaml
version 0.5.3-2+b3
description OCaml curl bindings (Runtime Library)
subsection ocaml
website sourceforge.net / projects / ocurl
maintainer Debian OCaml Maintainers

Uninstall libcurl-ocaml

To remove just libcurl-ocaml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libcurl-ocaml

Uninstall libcurl-ocaml and it’s dependent packages

To remove the libcurl-ocaml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libcurl-ocaml

Purging libcurl-ocaml

If you also want to delete configuration and/or data files of libcurl-ocaml from Debian Sid then this will work:

sudo apt-get purge libcurl-ocaml

To delete configuration and/or data files of libcurl-ocaml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libcurl-ocaml

 

Comments

comments